<!DOCTYPE html>
<html lang="en">
    {{- partial "head.html" . -}}
    <body>
        <script type="text/javascript">
            // Immediately set theme on page load
            setThemeByUserPref();
        </script>
        {{- partial "header.html" . -}}
        <main id="content">
        {{- block "main" . }} {{- end }}
        </main>
        {{- partial "footer.html" . -}}
    </body>
</html>
